body {
    background-color: #E7ECF0;
    background-image: url('../img/top-img-bg.jpg');
    background-size: initial;
    background-position: top;
    background-repeat: no-repeat;
}

a {
    color: #ff0000;
}

/* THEME */

.b-glass__bg {
    background-color: rgba(255, 255, 255, 0.6);
}

.b-header__logo {
    width: 70%;
}

.b-navbar__top {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    background-color: transparent !important;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.08);
}

.b-navbar__bottom {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    background-color: transparent !important;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.08);
}

.b-navbar__bottom a {
    color: #1d1d1d;
}

.b-navbar__bottom li {
    margin: 0 20px;
}

.b-navbar__bottom a:hover {
    color: red;
}

.b-body__logo1 {
    width: 95%;
}

.b-body__logo2 {
    width: 95%;
}

/*.b-post__excerpt > p {*/
    /*height: 250px;*/
    /*width: 100%;*/
    /*white-space: nowrap;*/
    /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/
/*}*/

.fb-icon-sm {
    padding: 10px 14px;
    font-size: 12px;
    background-color: silver;
    color: #1e1e1e;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    text-align: center;
    transition: 0.4s;
}

.fb-icon-sm:hover {
    background-color: #3B5998;
    color: #fff;
    transition: 0.4s;
}

.tw-icon-sm {
    padding: 10px 12px;
    font-size: 12px;
    background-color: silver;
    color: #1e1e1e;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    text-align: center;
    transition: 0.4s;
}

.tw-icon-sm:hover {
    background-color: #00CAFB;
    color: #fff;
    transition: 0.4s;
}

.gp-icon-sm {
    padding: 10px 10px;
    font-size: 12px;
    background-color: silver;
    color: #1e1e1e;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    text-align: center;
    transition: 0.4s;
}

.gp-icon-sm:hover {
    background-color: #dd4b39;
    color: #fff;
    transition: 0.4s;
}

/* CSS CLASSES*/

.m-t-10 {
    margin-top: 10px;
}

.m-t-15 {
    margin-top: 15px;
}

.m-t-20 {
    margin-top: 20px;
}

.m-t-25 {
    margin-top: 25px;
}

.m-t-30 {
    margin-top: 30px;
}

.m-t-35 {
    margin-top: 35px;
}

.m-t-40 {
    margin-top: 40px;
}

.m-b-10 {
    margin-bottom: 10px;
}

.m-b-15 {
    margin-bottom: 15px;
}

.m-b-20 {
    margin-bottom: 20px;
}

.m-b-25 {
    margin-bottom: 25px;
}

.m-b-30 {
    margin-bottom: 30px;
}

.m-b-35 {
    margin-bottom: 35px;
}

.m-b-40 {
    margin-bottom: 40px;
}

.p-10 {
    padding: 10px;
}
